XCB 1.12

Data Fields
xcb_input_barrier_release_pointer_info_iterator_t Struct Reference
XCB Input API

xcb_input_barrier_release_pointer_info_iterator_t More...

`#include <xinput.h>`

Collaboration diagram for xcb_input_barrier_release_pointer_info_iterator_t:
[legend]

## Data Fields
xcb_input_barrier_release_pointer_info_t * | data
int | rem
int | index

## Detailed Description

xcb_input_barrier_release_pointer_info_iterator_t

The documentation for this struct was generated from the following file:

- xinput.h